Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.tribes.transport
Interface RxTaskPool.TaskCreator

All Known Implementing Classes:
  BioReceiver, NioReceiver, ReceiverBase

Enclosing class:
  RxTaskPool

    public static interface RxTaskPool.TaskCreator

Method Summary
`AbstractRxTask` | `createRxTask()`

Method Detail

### createRxTask

    AbstractRxTask createRxTask()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.